/*==========================================================================

	Template Elements Stylesheet
	____________________________________________________________

	Client:		Fraser Coast Beachfront Tourist Parks
	Date:		11th December 2014
	Author:		Edge Marketing Solutions
	Version:	4.0

===========================================================================*/

	/* [Global Template Styles] */

	body
	{
		color: #666666;
	}

	h1,
	h2,
	h3,
	h4,
	h5,
	p.lead
	{
		font-family: 'Roboto Slab', serif;
		font-weight: 300;
	}

	h1
	{
		color: #00465D;
	}

	h2
	{
		color: #00465D;
	}

	h3
	{
		color: #11A4AB;
	}

	h4
	{
		color: #00465D;
		font-weight: 700;
	}

	p.lead
	{
		color: #009294;
	}

	.row-spaced
	{
		margin-bottom: 30px;
	}

	a
	{
		color: #11A4AB;
	}

	a.btn,
	button.btn
	{
		padding: 10px 15px;

		background-color: #11A4AB;
		background-image: none;
		box-shadow: none;
		border: none;
		border-radius: 6px;
		-webkit-transition: all 150ms ease-in-out;
		-moz-transition: all 150ms ease-in-out;
		-ms-transition: all 150ms ease-in-out;
		-o-transition: all 150ms ease-in-out;
		transition: all 150ms ease-in-out;

		font-family: 'Francois One', sans-serif;
		font-size: 14px;
		text-transform: uppercase;
		text-shadow: none;
		color: #ffffff;
	}

		a.btn:hover,
		button.btn:hover
		{
			background-color: #BED248;

			color: #00485D !important;
		}

	a.btn-light-green
	{
		background-color: #BED248;

		color: #00485D !important;
	}

		a.btn-light-green:hover
		{
			background-color: #ffffff;

			color: #00485D;
		}

	.discount-notice
	{
		border-radius: 0;
		margin-bottom: 0;
		display: none;
		background: rgb(190, 210, 72);
		border: none;
	}

	.discount-notice h4, .discount-notice h4 > small
	{
		color: #ffffff;
	}

	/* Large desktop */
	@media (min-width: 1200px) {

	}

	/* Portrait tablet to landscape and desktop */
	@media (min-width: 768px) and (max-width: 979px) {

	}

	/* Landscape phone to portrait tablet */
	@media (max-width: 767px) {
		body
		{
			padding: 0;
		}
	}

	/* Landscape phones and down */
	@media (max-width: 480px) {

	}

/*=========================================================================*/

	/* [Header Template Styles] */

	.header
	{
		width: 100%;
		box-sizing: border-box;
		float: left;
		position: relative;
		z-index: 1000;

		background: #65bc6b; /* Old browsers */
		/* IE9 SVG, needs conditional override of 'filter' to 'none' */
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzY1YmM2YiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMGIxYjQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(left,  #65bc6b 0%, #00b1b4 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, right top, color-stop(0%,#65bc6b), color-stop(100%,#00b1b4)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(left,  #65bc6b 0%,#00b1b4 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(left,  #65bc6b 0%,#00b1b4 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(left,  #65bc6b 0%,#00b1b4 100%); /* IE10+ */
		background: linear-gradient(to right,  #65bc6b 0%,#00b1b4 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#65bc6b', endColorstr='#00b1b4',GradientType=1 ); /* IE6-8 */

		color: #ffffff;
		font-size: 12px;
		font-family: 'Roboto Slab', serif;
	}

		.header .overlay
		{
			width: 100%;
			padding: 16px 0;
			box-sizing: border-box;
			float: left;

			background-image: url(../images/overlay-header.png);
			background-repeat: repeat-y;
			background-position: right top;
		}

		.header .btn
		{
			padding: 15px 20px;
			margin: 30px 0 0 0;

			font-size: 30px;
		}

		.header .h-actions
		{
			text-align: right;
		}

		.header .btn-facebook
		{
			margin: 15px 0 0 0;
			display: block;
			padding: 6px 38px 6px 0;

			background-image: url(../images/icon-facebook.png);
			background-repeat: no-repeat;
			background-position: right top;
			-webkit-transition: all 150ms ease-in-out;
			-moz-transition: all 150ms ease-in-out;
			-ms-transition: all 150ms ease-in-out;
			-o-transition: all 150ms ease-in-out;
			transition: all 150ms ease-in-out;

			color: #00485D;
			font-size: 16px;
		}

			.header .btn-facebook:hover
			{
				color: #ffffff;
				text-decoration: none;
			}

	/* Large desktop */
	@media (min-width: 1200px) {

	}

	/* Portrait tablet to landscape and desktop */
	@media (min-width: 768px) and (max-width: 979px) {

	}

	/* Landscape phone to portrait tablet */
	@media (max-width: 767px) {
		.header
		{
			text-align: center;
		}

		.header .overlay
		{
			padding: 16px 20px;
		}

		.header .h-actions
		{
			text-align: center;
		}
	}

	/* Landscape phones and down */
	@media (max-width: 480px) {

	}

/*=========================================================================*/

	/* [Navigation Template Styles] */

	.navigation
	{
		width: 100%;
		box-sizing: border-box;
		float: left;
		position: relative;
		z-index: 100;

		background-image: url(../images/bg-navigation.png);
		background-size: cover;
	}

	.navbar
	{
		margin: 0;
	}

		.navbar .nav
		{
			margin: 0;

			border-left: 1px solid #3BB78A;
		}

		.navbar .nav > li
		{
			border-right: 1px solid #3BB78A;
		}

		.navbar .nav > li > a
		{
			padding: 23px 37px;

			-webkit-transition: all 150ms ease-in-out;
			-moz-transition: all 150ms ease-in-out;
			-ms-transition: all 150ms ease-in-out;
			-o-transition: all 150ms ease-in-out;
			transition: all 150ms ease-in-out;

			font-family: 'Francois One', sans-serif;
			font-size: 16px;
			text-transform: uppercase;
			color: #ffffff;
			text-shadow: none;
		}

		.navbar .nav > li > a:focus,
		.navbar .nav > li > a:hover
		{
			color: #00485D;
			text-shadow: none;
		}

		.navbar .nav > .active > a,
		.navbar .nav > .active > a:hover,
		.navbar .nav > .active > a:focus
		{
			background-color: transparent;
			box-shadow: none;

			text-shadow: none;
			color: #00485D;
		}

		.navbar .btn-navbar
		{
			margin: 10px 0;
			width: 100%;
			box-sizing: border-box;
			padding: 10px 0;

			background-image: none;
			background-color: #ffffff;
			border-radius: 6px;
			-webkit-transition: all 150ms ease-in-out;
			-moz-transition: all 150ms ease-in-out;
			-ms-transition: all 150ms ease-in-out;
			-o-transition: all 150ms ease-in-out;
			transition: all 150ms ease-in-out;

			text-shadow: none;
			color: #00485D;
			text-align: center;
			font-family: 'Francois One', sans-serif;
			font-size: 18px;
			cursor: pointer;
		}

		.navbar .btn-navbar:hover,
		.navbar .btn-navbar:focus,
		.navbar .btn-navbar:active,
		.navbar .btn-navbar.active,
		.navbar .btn-navbar.disabled,
		.navbar .btn-navbar[disabled]
		{
			background-color: #00485D;

			color: #ffffff;
			text-decoration: none;
		}

		ul.nav li.dropdown:hover > ul.dropdown-menu
		{
			display: block;
		}

		.dropdown-menu
		{
			margin-top: 0;
			min-width: 106px;

			border-radius: 0 0 6px 6px;
		}

		.dropdown-menu > li > a
		{
			padding: 10px 15px;

			-webkit-transition: all 150ms ease-in-out;
			-moz-transition: all 150ms ease-in-out;
			-ms-transition: all 150ms ease-in-out;
			-o-transition: all 150ms ease-in-out;
			transition: all 150ms ease-in-out;

			border-bottom: 1px solid #3BB78A;

			font-family: 'Francois One', sans-serif;
			font-size: 14px;
			text-transform: uppercase;
			color: #00485D;
			text-shadow: none;
		}

		.dropdown-menu li:last-child a
		{
			border-bottom: none;
		}

		.dropdown-menu > li > a:hover,
		.dropdown-menu > li > a:focus,
		.dropdown-submenu:hover > a,
		.dropdown-submenu:focus > a
		{
			background-image: none;
			background-color: #00485D;

			color: #ffffff;
		}


	/* Large desktop */
	@media (min-width: 1200px) {
		.navbar .nav > li > a
		{
			padding: 23px 47px;

			font-size: 20px;
		}

		.dropdown-menu
		{
			min-width: 155px;
		}

		.dropdown-menu > li > a
		{
			padding: 10px 20px;

			font-size: 16px;
		}
	}

	/* Portrait tablet to landscape and desktop */
	@media (min-width: 768px) and (max-width: 979px) {
		.navbar .nav
		{
			border-left: 1px solid #3BB78A;
			border-right: 1px solid #3BB78A;
		}

		.navbar .nav > li
		{
			border-right: none;
		}

		.navbar .nav > li > a
		{
			padding: 10px;

			font-family: 'Roboto Slab', serif;
			font-weight: 400;
			font-size: 16px;
			color: #00485D;
			text-align: center;
		}

		.navbar .nav
		{
			margin-bottom: 10px;
		}

		ul.nav li.dropdown:hover > ul.dropdown-menu
		{
			display: none;
		}
	}

	/* Landscape phone to portrait tablet */
	@media (max-width: 767px) {
		.navigation
		{
			padding: 0 10px;
		}

		.navbar .nav
		{
			border-left: 1px solid #3BB78A;
			border-right: 1px solid #3BB78A;
		}

		.navbar .nav > li
		{
			border-right: none;
		}

		.navbar .nav > li > a
		{
			padding: 10px;

			font-family: 'Roboto Slab', serif;
			font-weight: 400;
			font-size: 16px;
			color: #00485D;
			text-align: center;
		}

		.navbar .nav
		{
			margin-bottom: 10px;
		}

		ul.nav li.dropdown:hover > ul.dropdown-menu
		{
			display: none;
		}
	}

	/* Landscape phones and down */
	@media (max-width: 480px) {

	}

/*=========================================================================*/

	/* [Feature Navigation Template Styles] */

	.featured-nav
	{
		width: 100%;
		height: calc(100vh - 241px);
		min-height: 550px;
		float: left;
		box-sizing: border-box;
	}

		.featured-nav .item
		{
			display: block;
			position: relative;
			width: 50%;
			height: 50%;
			float: left;
			box-sizing: border-box;
			z-index: 10;

			background-size: cover;
			background-position: top right;
		}

			/*.featured-nav .item:hover:before
			{
				content: ' ';
				position: absolute;
				width: 100%;
				height: 100%;
				top: 0;
				left: 0;
				z-index: -1;
			}*/

			.featured-nav .item .overlay
			{
				position: absolute;
				height: 0;
				width: 100%;
				bottom: 0;
				left: 0;
				z-index: -1;

				-webkit-transition: all 250ms ease-in-out;
				-moz-transition: all 250ms ease-in-out;
				-ms-transition: all 250ms ease-in-out;
				-o-transition: all 250ms ease-in-out;
				transition: all 250ms ease-in-out;
			}

			.featured-nav .item:hover .overlay
			{
				height: 100%;
			}

			.featured-nav .item:hover.item1 .overlay
			{
				background-color: rgba(190, 210, 72, 0.85);
			}

			.featured-nav .item:hover.item2 .overlay
			{
				background-color: rgba(97, 187, 109, 0.85);
			}

			.featured-nav .item:hover.item3 .overlay
			{
				background-color: rgba(17, 164, 171, 0.85);
			}

			.featured-nav .item:hover.item4 .overlay
			{
				background-color: rgba(0, 95, 123, 0.85);
			}

			.featured-nav .item1
			{
				background-image: url(../images/bg-feature-nav-pialba.jpg);
			}

			.featured-nav .item2
			{
				background-image: url(../images/bg-feature-nav-scarness.jpg);
			}

			.featured-nav .item3
			{
				background-image: url(../images/bg-feature-nav-torquay.jpg);
			}

			.featured-nav .item4
			{
				background-image: url(../images/bg-feature-nav-burrum-heads.jpg);
			}

		.featured-nav .item .item-content
		{
			position: absolute;
			bottom: 0;
			left: 0;
			width: 100%;
			box-sizing: border-box;
			float: left;
		}

			.featured-nav .item .item-content h3
			{
				padding: 0 30px 10px 30px;
				margin: 0;
				display: inline-block;
				box-sizing: border-box;

				text-shadow: 0 0 10px #525252;

				color: #ffffff;
				font-family: 'Francois One', sans-serif;
				font-weight: 400;
				text-transform: uppercase;
				line-height: 1.0em;
				font-size: 52px;
			}

				.featured-nav .item .item-content h3 a
				{
					color: #ffffff;
				}

			.featured-nav .item .item-content .details
			{
				display: inline-block;

				opacity: 0;

				font-size: 18px;
				color: rgb(255, 255, 255);
				font-family: 'Roboto Slab', serif;
				font-weight: 300;
			}

				.featured-nav .item:hover .item-content .details
				{
					opacity: 1;

					-webkit-transition: all 350ms ease-in;
					-moz-transition: all 350ms ease-in;
					-ms-transition: all 350ms ease-in;
					-o-transition: all 350ms ease-in;
					transition: all 350ms ease-in;
				}

			.featured-nav .item .item-content .actions
			{
				display: block;
				box-sizing: border-box;
				padding: 20px 30px;

				color: #ffffff;
				font-size: 20px;
				font-family: 'Roboto Slab', serif;
				font-weight: 300;
			}

			.featured-nav .item .item-content .actions span:hover
			{
				text-decoration: underline;
			}

				.featured-nav .item .item-content .actions .btn-booking
				{
					display: inline-block;
					padding: 10px 20px;
					margin-right: 20px;

					border: 1px solid rgb(255, 255, 255);
					border-radius: 6px;

					font-size: 30px;
					font-weight: 700;
				}

				.featured-nav .item .item-content .actions .btn-booking:hover
				{
					background-color: rgb(255, 255, 255);

					color: rgb(0, 95, 123);
					text-decoration: none;
				}

			.featured-nav .item1 .item-content .actions
			{
				background-color: rgba(190, 210, 72, 0.85);
			}

			.featured-nav .item2 .item-content .actions
			{
				background-color: rgba(97, 187, 109, 0.85);
			}

			.featured-nav .item3 .item-content .actions
			{
				background-color: rgba(17, 164, 171, 0.85);
			}

			.featured-nav .item4 .item-content .actions
			{
				background-color: rgba(0, 95, 123, 0.85);
			}

		.featured-nav-subpage .item
		{
			width: 100%;
			float: left;
			box-sizing: border-box;
			margin: 0 0 15px 0;

			border-radius: 14px;
			background-size: cover;
		}

		.featured-nav-subpage .item .item-content
		{
			padding: 50px 10px !important;

			border-radius: 14px;
		}

		.featured-nav-subpage .item .item-content h3
		{
			font-size: 36px !important;
		}

	/* Large desktop */
	@media (min-width: 1200px) {
		.featured-nav .item .item-content h3
		{
			max-width: 50%;
		}

		.featured-nav .item .item-content .details
		{
			max-width: 49%;
		}
	}

	/* Large desktop */
	@media (min-width: 980px) and (max-width: 1199px) {
		.featured-nav .item .item-content h3
		{
		}

		.featured-nav .item .item-content .details
		{
			padding: 0 30px 10px 30px;
			font-size: 15px;
		}
	}

	/* Portrait tablet to landscape and desktop */
	@media (min-width: 768px) and (max-width: 979px) {
		.featured-nav .item .item-content h3
		{
			font-size: 40px !important;
		}

		.featured-nav .item .item-content .details
		{
			display: none;
		}

		.featured-nav .item .item-content .actions .btn-booking
		{
			font-size: 20px;
		}
	}

	/* Landscape phone to portrait tablet */
	@media (max-width: 767px) {
		.featured-nav
		{
			height: auto;
		}
		.featured-nav .item
		{
			width: 100%;
			float: left;
			height: 250px;
		}

		.featured-nav .item .item-content h3
		{
			font-size: 40px !important;
		}

		.featured-nav .item .item-content .details
		{
			display: none;
		}

		.featured-nav .item .item-content .actions .btn-booking
		{
			font-size: 20px;
		}

		.featured-nav .item:hover .overlay
		{
			height: calc(100% + 37px);
		}
	}

	/* Landscape phones and down */
	@media (max-width: 480px) {

	}

/*=========================================================================*/

	/* [Page Template Styles] */

	.front-intro
	{
		width: 100%;
		padding: 30px 0;
		box-sizing: border-box;
		float: left;

		text-align: center;
	}

	.front-sections
	{
		width: 100%;
		position: relative;
		float: left;
		display: table;
   		table-layout: fixed;

		font-family: 'Roboto Slab', serif;
		font-weight: 300;
	}

		.front-sections .section
		{
			padding: 4%;
			display: table-cell;
			vertical-align: top;
		}

		.front-sections .section1
		{
			width: 52%;

			background-color: #EBEBDE;
		}

		.front-sections .section2
		{
			width: 32%;

			background-color: #E4E4D3;
		}

	.testimonial
	{
		float: left;
		width: 100%;
		margin: 10px 0 0 0;
		box-sizing: border-box;
		position: relative;

		border: 1px solid #ffffff;
		border-radius: 14px;
	}

		.testimonial-thumbnail
		{
			float: left;
			width: 25%;
			box-sizing: border-box;

			border-radius: 14px 0 0 14px;
		}

			.testimonial-thumbnail img
			{
				border-radius: 14px 0 0 14px;
			}

		.testimonial-content
		{
			float: right;
			width: 75%;
			box-sizing: border-box;
			padding: 20px;

			color: #00465D;
		}

	.page
	{
		width: 100%;
		position: relative;
		float: left;
	}

		.page .section
		{
			float: left;
			padding-bottom: 40px;
		}

		.page .section1
		{
			width: 75%;
			box-sizing: border-box;
			padding: 10px 4% 40px 0;
		}

		.park-tpl .section1
		{
			width: 50%;
			box-sizing: border-box;
			padding: 10px 4% 40px 0;
		}

		.page .section2
		{
			width: 25%;
			box-sizing: border-box;
			padding: 3%;

			background-color: #E4E4D3;
		}

		.page .section3
		{
			width: 25%;
			box-sizing: border-box;
			padding: 3%;

			background-color: #F2F2EA;
		}

		.spacer-block
		{
			width: 100%;
			float: left;
			height: 80px;
		}

	.breadcrumb
	{
		margin: 0 0 15px 0;
		padding: 0;

		background-color: transparent;
		border-radius: 0;

		font-size: 11px;
		color: #818181;
	}

		.breadcrumb > li > .divider
		{
			color: #818181;
		}

		.breadcrumb > li > a
		{
			color: #818181;
		}

	.banner
	{
		float: left;
		width: 100%;
		position: relative;
		box-sizing: border-box;
		padding: 100px 0 45px 0;
		margin: -70px 0 0 0;

		color: #ffffff;
	}

		.banner h1
		{
			color: #ffffff;
		}

	.block
	{
		width: 100%;
		box-sizing: border-box;
		padding: 15px;
		margin: 0 0 15px 0;
		float: left;

		border: 1px solid #ffffff;
		border-radius: 14px;
	}

		.block h4
		{
			margin: 0 0 10px 0;
		}

	.row-gallery
	{
		margin-bottom: 5px;
	}

	/* Large desktop */
	@media (min-width: 1200px) {

	}

	/* Portrait tablet to landscape and desktop */
	@media (min-width: 768px) and (max-width: 979px) {
		.banner
		{
			padding: 45px 0 45px 0;
			margin: 0;
		}

		.block
		{
			font-size: 12px;
		}

		.spacer-block
		{
			height: 40px;
		}
	}

	/* Landscape phone to portrait tablet */
	@media (max-width: 767px) {
		.front-intro
		{
			padding: 30px;
		}

		.front-sections
		{
			display: block;
		}

		.front-sections .section
		{
			width: 80% !important;
			padding: 20px 10%;
			height: auto;
			display: block !important;
			float: left;
		}

		.banner
		{
			padding-left: 30px;
			padding-right: 30px;
		}

		.page .section
		{
			display: block;
			width: 100%;
			box-sizing: border-box;
			padding: 30px;
		}

		.banner
		{
			padding: 25px 30px;
			margin: 0;
		}

		.spacer-block
		{
			display: none;
		}
	}

	/* Landscape phones and down */
	@media (max-width: 480px) {

	}

/*=========================================================================*/

	/* [Footer Template Styles] */

	.footer
	{
		width: 100%;
		padding: 30px 0 40px 0;
		box-sizing: border-box;
		float: left;

		background: #65bc6b; /* Old browsers */
		/* IE9 SVG, needs conditional override of 'filter' to 'none' */
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzY1YmM2YiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMGIxYjQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(left,  #65bc6b 0%, #00b1b4 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, right top, color-stop(0%,#65bc6b), color-stop(100%,#00b1b4)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(left,  #65bc6b 0%,#00b1b4 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(left,  #65bc6b 0%,#00b1b4 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(left,  #65bc6b 0%,#00b1b4 100%); /* IE10+ */
		background: linear-gradient(to right,  #65bc6b 0%,#00b1b4 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#65bc6b', endColorstr='#00b1b4',GradientType=1 ); /* IE6-8 */

		color: #ffffff;
		font-size: 12px;
		font-family: 'Roboto Slab', serif;
	}

		.footer a
		{
			color: #ffffff;
		}

		.footer ul
		{
			margin: 34px 0 0 0;
			padding: 0;

			list-style-type: none;
		}

			.footer ul li
			{
				float: left;
				padding: 0 10px;

				border-right: 1px solid #ffffff;
			}

				.footer ul li:last-child
				{
					border-right: none;
				}

		.footer .f-logo
		{
			text-align: right;
		}

		.footer .btn
		{
			padding: 15px 20px;
			margin: 30px 0 0 0;

			font-size: 22px;
		}

	/* Large desktop */
	@media (min-width: 1200px) {
		.footer ul
		{
			margin: 48px 0 0 0;
		}

		.footer .btn
		{
			padding: 20px 25px;
			margin: 30px 0 0 0;

			font-size: 26px;
		}
	}

	/* Portrait tablet to landscape and desktop */
	@media (min-width: 768px) and (max-width: 979px) {
		.footer
		{
			font-size: 11px;
		}

		.footer ul
		{
			margin: 20px 0 0 0;
		}

		.footer .btn
		{
			padding: 10px 15px;
			margin: 20px 0 0 0;

			font-size: 18px;
		}
	}

	/* Landscape phone to portrait tablet */
	@media (max-width: 767px) {
		.footer
		{
			text-align: center;

			font-size: 14px;
		}

		.footer .f-logo
		{
			padding-top: 20px;

			text-align: center;
		}
	}

	/* Landscape phones and down */
	@media (max-width: 480px) {

	}

/*=========================================================================*/

	/* [Nivo Slider Styles] */

	.rotator
	{
		width: 100%;
		float: left;
		position: relative;
		z-index: 20;
		margin-top: -80px;
	}

	/* Large desktop */
	@media (min-width: 1200px) {

	}

	/* Portrait tablet to landscape and desktop */
	@media (min-width: 768px) and (max-width: 979px) {
		.rotator
		{
			margin-top: 0px;
		}
	}

	/* Landscape phone to portrait tablet */
	@media (max-width: 767px) {
		.rotator
		{
			margin-top: 0px;
		}
	}

	/* Landscape phones and down */
	@media (max-width: 480px) {

	}

	.theme-default .nivoSlider{
		position: relative;
		background: #fff url(../images/loading.gif) no-repeat 50% 50%;
    	margin-bottom: 10px;
	}

	.theme-default .nivoSlider img
	{
		position: absolute;
		top: 0px;
		left: 0px;
		display: none;
	}

	.theme-default .nivoSlider a
	{
		border: 0;
		display: block;
	}

	.theme-default .nivo-controlNav
	{
		margin-top: -70px;
		text-align: center;
		padding: 20px 0;
		position: relative;
		z-index: 1000;
	}

	@media (max-width: 767px) {
		.theme-default .nivo-controlNav
		{
			display: none;
		}
	}

	.theme-default .nivo-controlNav a
	{
		display: inline-block;
		width: 22px;
		height: 20px;
		background: url(../images/bullets.png) no-repeat;
		text-indent: -9999px;
		border: 0;
		margin: 0 2px;
	}

	.theme-default .nivo-controlNav a.active
	{
		background-position: 0 -20px;
	}

	.theme-default .nivo-directionNav a
	{
		display: block;
		width: 30px;
		height: 30px;
		background: url(../images/arrows.png) no-repeat;
		text-indent: -9999px;
		border: 0;
		opacity: 0;
		-webkit-transition: all 200ms ease-in-out;
	    -moz-transition: all 200ms ease-in-out;
	    -o-transition: all 200ms ease-in-out;
	    transition: all 200ms ease-in-out;
	}

	.theme-default:hover .nivo-directionNav a
	{
		opacity: 1;
	}

	.theme-default a.nivo-nextNav
	{
		background-position: -30px 0;
		right: 15px;
	}

	.theme-default a.nivo-prevNav
	{
		left: 15px;
	}

	.theme-default .nivo-caption
	{
	    font-family: Arial, sans-serif;
	}

	.theme-default .nivo-caption a
	{
	    color: #fff;
	    border-bottom: 1px dotted #fff;
	}

	.theme-default .nivo-caption a:hover
	{
	    color: #fff;
	}

	.theme-default .nivo-controlNav.nivo-thumbs-enabled
	{
		width: 100%;
	}

	.theme-default .nivo-controlNav.nivo-thumbs-enabled a
	{
		width: auto;
		height: auto;
		background: none;
		margin-bottom: 5px;
	}

	.theme-default .nivo-controlNav.nivo-thumbs-enabled img
	{
		display: block;
		width: 120px;
		height: auto;
	}